@charset "UTF-8";

html, body, .container-fluid {
    height: 100%;
    width: 100%;
}

.container-fluid {
    background: url('../img/fondSansLogo.jpg') no-repeat center center fixed, #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.rowBottom { padding-bottom: 20px; }

@media only screen and (min-width: 1200px){
    .absolute { position: absolute; }
    
    .intro { top: 50px; left: 50px; }
    .logo { top: 150px; left: 150px;}
    .infos { bottom: 50px; right: 50px; }
    .logoLiveNation { bottom: 50px; left: 50px; }
}
@media only screen and (min-width: 978px) and (max-width: 1199px){
    .absolute { margin: 50px; }
    .absolute .infos,
    .absolute .logoLiveNation { margin: auto; display: block; }
    
    .infos { max-width: 80%; }
    
    .intro { top: 50px; left: 50px; }
    .logo { top: 150px; left: 150px;}
    .infos { bottom: 50px; right: 50px; }
    .btnReserver { top: 550px; left: 50px; }
    .logoLiveNation { bottom: 50px; left: 50px; }
    
}
@media only screen and (min-width: 978px){
    .row-eq-height {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display:         flex;
    }
    
    .rowIntro { padding: 35px; }
    .btnReserver, .infos { float: right; }
    
    .rowBottom {
        position: fixed;
        bottom: 0;
        width: 100%;
    }
    .livenation {
        position: absolute;
        bottom: 0;
    }
}
@media only screen and (max-width: 977px){
    .rowIntro { padding: 35px 0; }
    
    .rowBottom {
        position: absolute;
        bottom: 0;
        width: 100%;
    }
    .btnReserver { float: right; }
    
    img { max-width: 80%; }
    
    .livenation {
        width: 20%;
        margin: 20px auto;
    }
}